@charset "utf-8";

html, body {
	font-family: Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, sans-serif;
	font-size: 1.1em;
	color: rgb(255,255,255);
	text-align: center;
	height: 100%;
    margin: 0;
}
a {
	color: white;
    text-decoration: none;
}
a:visited {
	color: white;
    text-decoration: none;
}
a:hover {
	color: white;
    text-decoration: none;
}
a:active {
	color: white;
    text-decoration: none;
}
#overlayCentreButton {
	position: absolute;
	top: 65%;
	left: 50%;
	border: 2px solid white;
	box-sizing: border-box;
	width: 150px;
	height: 50px;
	margin-top: -25px;
	margin-left: -75px;
	line-height: 46px;
	z-index: 5;
	-o-transition: .25s;
	-ms-transition: .25s;
	-moz-transition: .25s;
	-webkit-transition: .25s;
	transition: .25s;
}
#overlayCentreButton:hover {
	color: black;
	background: white;
	-o-transition: .25s;
	-ms-transition: .25s;
	-moz-transition: .25s;
	-webkit-transition: .25s;
	transition: .25s;
}
#overlayCentreButton div {
	position: relative;
	left: -50%;
	background-color: #000;
	border: 2px solid white;
	color: #FFF;
	min-width: 300px;
	z-index:6;
}
#overlayLogo {
	top:7%;
	position: absolute;
	left: 50%;
	z-index:5;
	margin-left: -147px;
}
#overlayLogo div {
	position: relative;
	left: -50%;
	border: 10px solid white;
	background-color: #000;
	border-radius:5px;
	color: #FFF;
	min-width:300px;
	z-index:6;
}
#overlaySocialMedia {
	top:90%;
	position: absolute;
	left: 50%;
	z-index:5;
	margin-left: -40px;
}
#overlaySocialMedia div {
	position: relative;
	left: -50%;
	float: left;
	display: inline;
	z-index:6;
}
#overlaySocialMedia:hover > a {
	opacity: 0.5;
	-o-transition: .25s;
	-ms-transition: .25s;
	-moz-transition: .25s;
	-webkit-transition: .25s;
	transition: .25s;
}
#overlaySocialMedia:hover > a:hover {
	opacity: 1;
	-o-transition: .25s;
	-ms-transition: .25s;
	-moz-transition: .25s;
	-webkit-transition: .25s;
	transition: .25s;
}